/*****************************XSJ_ADD_CSS***********************************************/

body{ color:#030303; }

 

a{ color:#030303; text-decoration:none; cursor: pointer;}

a:hover{ color:#ef6601; text-decoration:none;}



*{ margin:0; padding: 0;}

ul,li,p,dl,h3{ list-style:none; margin:0; padding: 0;}



::selection {background:#1c4885; color:#fff;}

::-moz-selection {background:#1c4885; color:#fff;}

::-webkit-selection {background:#1c4885; color:#fff;}









.ma{ margin:0 auto; padding:0;}

.m_15{ margin:0 15px;}

.m_b{ margin-bottom:0;}

.m_t_90{ margin-top:90px;}

.m_t_80{ margin-top:80px;}

.m_t_70{ margin-top:70px;}

.m_t_60{ margin-top:60px;}

.m_t_50{ margin-top:50px;}

.m_t_40{ margin-top:40px;}

.m_t_30{ margin-top:30px;}

.m_t_20{ margin-top:20px;}

.m_t_10{ margin-top:10px;}

.m_b_10{ margin-bottom:10px;}

.m_b_20{ margin-bottom:20px;}

.m_b_25{ margin-bottom:25px;}

.m_b_30{ margin-bottom:30px;}

.m_b_40{ margin-bottom:40px;}

.m_b_50{ margin-bottom:50px;}

.m_b_60{ margin-bottom:60px;}

.m_b_70{ margin-bottom:70px;}



.p_t_25{ padding-top: 25px;}

.p_10{ padding: 0 10px; }



.f_30{font-size:30px;}

.f_28{font-size:28px;}

.f_24{font-size:24px;}

.f_20{font-size:20px;}

.f_18{font-size:18px;}

.f_16{font-size:16px;}

.f_14{font-size:14px;}

.f_12{font-size:12px;}

.f_10{font-size:10px;}



.f_b{ font-weight:bold;}

.f_n{ font-weight:normal;}

.f_s_n{ font-style: normal; }

.d_b{ display: block; }



.t_c{ text-align:center;}

.t_r{ text-align:right;}



.l_60{ line-height:60px;}

.l_50{ line-height:50px;}

.l_40{ line-height:40px;}

.l_30{ line-height:30px;}

.l_20{ line-height:20px;}



.cW,.cW a,a.cW{ color:#fff; text-decoration:none;}

.cO,.cO a,a.cO{ color:#ef6601; text-decoration:none;}

.cR,.cR a,a.cR{ color:#c80a2c; text-decoration:none;}

.cB,.cB a,a.cB{ color:#333; text-decoration:none;}

.cG,.cG a,a.cG{ color:#999; text-decoration:none;}

.cG1,.cG1 a,a.cG1{ color:#ccc; text-decoration:none;}



.bW{ background:#fff;}

.bO{ background:#ef6601;}

.bR{ background:#c80a2c;}

.bB{ background:#333;}

.bG{ background:#f2f2f2;}

.bG1{ background: #f6f7fa; }

 

.bBLU{ background: #1c4885; }



.w_100{ width: 100%; }



.b_r{ border-right:1px solid #5e5e5e;}

.b_a{ border:1px solid #dddddd;}

.b_b{ border-bottom:1px dotted #e5e5e5;}

.b_t{ border-top:1px solid #5e5e5e;}

.b_a_green{border:1px solid #00c80f;}



.fL{ float: left; }

.fR{ float: right; }



.b_r_20{ border-radius:20px; }

.b_r_5{border-radius:5px; }



.t_tra{text-transform:Uppercase;}

.l_s_1{letter-spacing:-1px}

.l_s_15{letter-spacing:15px}

.ov{ overflow: hidden; }



header{ height:112px; background: url(/static/p_index/images/index/index1_02.jpg) left top repeat-x;}

.social_icon{  line-height:35px; padding-left: 30px; background: url(/static/p_index/images/index/index1_05.jpg) left center no-repeat;}

.email li{ float:left;  line-height:35px;}

.email li a{  line-height:35px; float:left;}

.email ul{ margin:0;  padding:0; float:left;}

.email{ height:35px; }

 

.top_logo{ height: 59px;margin:9px 0; }

/*导航开始*/

 

.nav{ height:50px; width:100%; }

.menu {   height:50px; position:relative; margin:0 auto;   }

.menu li a, .menu ul li a:visited {display:block; text-decoration:none; width:105px; height:50px;  line-height:50px; text-align:center;  overflow:hidden; font-weight: bolder;  font-size:16px;  }

.menu {padding:0;margin-top:15px;list-style-type: none; }

.menu li {float:left; position:relative;line-height:50px;/* padding:0 ;*/}

nav ul{height:50px;zoom:1; margin-top:38px;}

.nav>li{ float:left; display:inline;height:50px; line-height:50px; width:105px;text-align:center;white-space:nowrap; position:relative;z-index:999999;}

.nav>li>a{ padding:0; width:100%;height:50px; line-height:50px; }

.nav>li.line{ width: 1px; background:url(/static/p_index/images/index/index_09.jpg) left top no-repeat;}

.nav>li>a:hover{display:block; color:#ef6601; border-bottom: 2px solid #ef6601; background: none;  width:105px; height:50px;}/********导航背景变色 ******/

.menu li ul {display: none;}

/* specific to non IE browsers */
.menu li:hover ul {display:block; height:auto; position:absolute; top:50px;  left:0; width:105px;}
.menu li:hover ul li { height:30px;line-height:30px;background:#ef6601; border-top:1px solid #fff;  margin:0;}
.menu li:hover ul li a {display:block; background:none; color:#fff;line-height:30px; height:30px; margin-top:1px; font-size:12px; font-weight:normal;  }/******子栏目 背景*********/
.menu li:hover ul li a:hover { color:#fff; text-decoration:underline;line-height:30px; }/******子栏目 背景变色*********/

/*导航结束*/





/*banner开始*/

.banner{width:100%; height:600px; position: relative;}

#solid{width:100%;height:600px;clear:both;position:relative;z-index:9;  }

#solid .solid0,#solid .solid1,#solid .solid2{position:absolute;left:0px;z-index:1;top:0px;width:100%;

	height:600px; display:none;}

#solid .solid0{	background:#78c4db;}

#solid .solid1{	background:#c5c9db;}

#solid .solid2{	background:#e7dfd1;}

#solid ul{	margin:0px;	padding:0px;	list-style:none;}

#solid ul li{	position:absolute;	left:0;	top:0px;	width:100%;	height:600px; z-index:1;	display:none;	cursor:pointer;}

#solid #btt{	width:60%;	height:25px;	top:560px;	left:24%;	position:relative;	/*margin-left:-452px;*/}

#solid #btt span{	position:absolute;	top:0;	left:35%;	display:block;	width:20px;	height:20px; border-radius:10px; margin:0 15px; text-align:center;	

background:#3d3d3d;	z-index:2;	cursor:pointer;	filter:alpha(opacity=70); /*IE滤镜，透明度50%*/	-moz-opacity:0.7; /*Firefox私有，透明度50%*/	opacity:0.7;/*其他，透明度50%*/}

.banner_bg{ width: 100%; height: 163px; position: absolute; left: 0; bottom: 0; z-index:999;   background:url(/static/p_index/images/index/index_01_06.png) center top no-repeat;}

/*banner结束*/



/*footer开始*/

footer{ height:296px;   background:url(/static/p_index/images/index/index1_47.jpg); }

 



.bG_line{ background: url(/static/p_index/images/index/index1_49.jpg) right center no-repeat; }

.foot_nav{}

.foot_nav li{ width: 33%; }

/*footer结束*/



/*首页主体*/

/*.tit{background:url(/static/p_index/images/index/index1_15.jpg)  630px 33px no-repeat; }*/



.fw_list{ width: 24%; margin-right:1%; }

.fw_list:nth-child(5){ margin-right: 0; }

.fwxq_list{height: 160px; }

.fwxq_list li{ width: 50%; padding-left:20px; }

.fw_list:nth-child(5) .fwxq_list li{ width: 50%; padding-left:5px; }



 



/*about*/

.about_bg{ background:url(/static/p_index/images/index/index1_35.jpg) center 150px no-repeat; height:639px;}

.about_list dt img {width:115px; height: 115px; border-radius: 50%; background: rgba(255,126,0,.7);}







/*news_list*/

.i_n{ width:100%; padding:10px 0; }

 

.focus{  }

.focus-left{  float:left; width:15%;}

.focus-right{  width:85%; float:right; overflow:hidden;  }



.focus-right a{ display:block;}



.ry_list{  padding: 15px; border: 1px solid #e4e4e4; border-left: 0; border-bottom: 0; }
.ry_list img{ height: 173px; }

 

.ry_list:nth-child(5),.ry_list:nth-child(6),.ry_list:nth-child(7),.ry_list:nth-child(8){ border-bottom: 1px solid #e4e4e4; }

.ry_list:nth-child(1),.ry_list:nth-child(5){ border-left: 1px solid #e4e4e4; }



/*ewm*/

.bBLU1{background:url(/static/p_index/images/index/ewm1_01.jpg) left top repeat;}

.box01{width:90%; padding:0 5%; } 

.tt{ width:96%; padding:0 2%;background: url(/static/p_index/images/index/ewm1_08.png) center top no-repeat; background-size: cover;}

.tt a{ width: 80%; margin:280px 10% 20px 10%; display: block; height: 50px; }

.tt h4,.tt div{ width: 80%; padding: 0 10%;}



/*about_list*/

.about_fl{ width:100%; margin: 0 auto; height: 40px; clear: both; display: block; }

.about_fl li{ width: 14.6%; text-align: center; margin-right: 2%; border: 1px solid #ccc; }

.about_fl li a:hover{ background: #1c4885; color: #fff;   }



/*pro_list*/

.pro_fl{ width: 60%; margin: 0 auto; height: 40px; clear: both; display: block; }

.pro_fl li{ width: 31%; text-align: center; margin-right: 2%; border: 1px solid #ccc;}

.pro_fl li a:hover{ background: #1c4885; color: #fff; }

